
### Root logger ###
log4j.rootLogger=warn, stdout,archivo


archivo = log4j.appender.archivo

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%5p [%t] (%F:%L) - %m%n



### Para dirigir mensajes a un archivo ###
log4j.appender.archivo=org.apache.log4j.FileAppender
log4j.appender.archivo.File=prueba.log
log4j.appender.archivo.layout=org.apache.log4j.PatternLayout
log4j.appender.archivo.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n
 
 
log4j.category.org.springframework.orm.ibatis=DEBUG
log4j.category.arg.ros.acc=DEBUG
log4j.category.org=FATAL


